body {
	background-image: url('images/bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-decoration: none;
}

h1 {
	text-align: left;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 0px;
	font-family: Arial;	
	font-size: 40px;
}

h2 {
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 12px;
	font-family: Arial;	
	font-size: 30px;
	padding: 20px;
}

h3 {
	text-align: center;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 0px;
	font-family: Arial;	
	font-size: 20px;
}

.pe {
	margin-left: 20px;
	padding-top: 20px;
	text-align: left;
	margin-left: 0px;
	font-family: Arial;	
	font-size: 25px;
	text-decoration: none;

}

p {
	padding-top: 15px;
	text-align: left;
	margin-left: 0px;
	font-family: Arial;	
	font-size: 25px;
	text-decoration: none;

}

.pt {
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 150px;
	font-family: Arial;	
	font-size: 50px;

}


p a{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 12px;
	font-family: Arial;	
	font-size: 17px;
	text-decoration: none;
}

.h1cs {
	text-align: center;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 0px;
	font-family: Arial;	
	font-size: 40px;
}

.h1index {
	text-align: center;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 0px;
	font-family: Arial;	
	font-size: 40px;
}

.h1cs {
	text-align: left;
	margin-right: 0px;
	margin-left: 30%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial;	
	font-size: 40px;
}

.h1np {
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	font-family: Arial;	
	font-size: 25px;
}

.h2npt {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 25px;
	font-family: Arial;	
	font-size: 30px;
}

.h2npp {
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 25px;
	font-family: Arial;	
	font-size: 20px;
}

.h3cs {
	text-align: left;
	margin-right: 0px;
	margin-left: 30%;
	margin-top: 0px;
	margin-bottom: 50px;
	font-family: Arial;	
	font-size: 20px;
}

.h3index {
	text-align: center;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 50;
	font-family: Arial;	
	font-size: 20px;
}

h3cs {
	text-align: center;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial;	
	font-size: 20px;
}

.npp {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	font-family: Arial;	
	font-size: 15px;
}
.p2 {
  background-color: lightblue;
  text-align: center;
  padding-top: 50px;
  padding-right: 100px;
  padding-bottom: 50px;
  padding-left: 100px;
}
.p3 {
  background-color: lightblue;
  text-align: center;
  padding-top: 10px;
  padding-right: 100px;
  padding-bottom: 50px;
  padding-left: 100px;
}